Last modified: 2012-10-04 09:53:04 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 26331 - Need Wikimedia alias for West Bengal "wikimedia-in-wb"
Need Wikimedia alias for West Bengal "wikimedia-in-wb"
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Mailing lists (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Casey Brown
:
Depends on:
Blocks: 40760
  Show dependency treegraph
 
Reported: 2010-12-14 09:47 UTC by Tinu Cherian
Modified: 2012-10-04 09:53 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Tinu Cherian 2010-12-14 09:47:05 UTC
There is no Bengali alias as of now. "wikimedia-BD" caters to Wikimedia activities in Bangladesh ( and Bengali as of now). We have started outreach programmes in West Bengal( state of India, which pre-dominately speaks Bengali language) http://en.wikipedia.org/wiki/Wikipedia:Meetup/Kolkata/Kolkata1

We need a new alias to co-ordinate Wikimedia/Wikipedia activities in West Bengal & Bengali wikipedia in India

Kindly create a new wikimedia alias "wikimedia-in-wb"
Comment 1 Casey Brown 2010-12-15 21:19:51 UTC
Mailing list "Wikimedia-IN-WB" created and password sent to Tinu.  Let me know if you need anything else. :-)

By the way, I just found this page: <http://en.wikipedia.org/wiki/ISO_3166-2:IN>  We should probably use that in the future for determining what to call lists related to Indian states.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links